subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nico Kadel-Garcia <nka...@gmail.com>
Subject Re: SVNDUMP error
Date Thu, 13 Nov 2014 13:41:45 GMT
On Thu, Nov 13, 2014 at 6:10 AM, Manjunath Kashyap
<mail2manjukashyap@gmail.com> wrote:
> Hi All,
>
> We have a svn repo up and running, version svn, version 1.4.2 .
> The svnadmin dump command fails at a particular revision with the below
> error message,

I strongly urge you to prepare to do a forced upgrade. Lock access to
the old repo, it, make a tarball of the old SVN repository, and bring
it over to a system with at least Subverion 1.6, preferably 1.8. 1.4.2
is at least 8 years old, and, and *really* needs an update.

Leave the old one locked and available for legacy, but for
supportability, upgrade ASAP.

Mime
View raw message